/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 * Style CSS
 * par Julien CADET, Directeur du développement informatique
 * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

@font-face {font-family: "Century Gothic";src: url("../fonts/gothic.ttf"), url("../fonts/gothic.eot");}
@font-face {font-family: "Trebushet";src: url("../fonts/trebuc.ttf"), url("../fonts/trebuc.eot");}


/* HTML & BODY */
html, body {margin: 0;padding: 0;font-size: 100%;font-family: "Trebushet", Verdana, Sans-cerif;color: #3b372e;}
html {background: url("../imgs/alinature_bg_html.jpg") repeat-x top left;}
body {font-size: 80%;background: url("../imgs/alinature_bg.png") no-repeat bottom center;}


/* HEADER */	
#header {background-color: #373737;height: 35px;}

#idBar {margin: 0 auto;position: relative; top: 15px; width: 980px;color: #d2cec8;text-align: right;}
#idBar a {color: #fff;text-decoration: none;}
#idBar a.vert {color: #9dca14;}
	
	
/* FOOTER */
#footer {position: relative;background-image: url('../imgs/alinature_bg_footer.png');background-position: bottom left;background-repeat: repeat-x;height: 199px;}
#footer_center {position: relative;margin: 0 auto;width: 960px;background: #393939;height: 155px;}
#footer_center ul, #footer_center li {margin: 0; padding: 0;}
#footer_center ul {margin: 10px 0 0 10px;height: 100px;}
#footer_center li {margin: 0 0 5px 0;list-style-type: none;padding: 0 0 0 20px; background-image: url("../imgs/alinature_puce.png"); background-repeat: no-repeat;background-position: 0 3px;}
#footer_center li a {line-height: 13px;color: #bbbbbb;text-decoration: none;font-size: 11px;}
#footer_center li a:hover {color: #fff;}
#footer_center li:hover {}
#footer_center div {float: left;margin: 15px 30px 0;width: 175px;}
#footer_center h4 {display: inline;margin: 0;padding: 2px 5px;color: #FFF;text-transform: uppercase;font-size: 15px;font-weight: normal;font-family: "Century Gothic";}

#ftr_account {}
#ftr_offert {}
#ftr_infos {}
#ftr_delivery {}

#copyright {position: relative;top: 15px;clear: both;text-align: center;}
#copyright a {color: #8b867e; text-decoration: none;}
#copyright a img {vertical-align: middle;}

#methode_paiement_plateforme {position: absolute;top: 166px;right: 5px;height: 29px;width: 350px;}


/* CENTERBLOCK */
#centerBlock {position: relative;margin: 0 auto;width: 980px;}
	
		
/* TOP */		
#top {position: relative;height: 167px;}
#logo {position: absolute; top: 30px;left: 10px;width: 160px;height: 80px;}
#lang {position: absolute; top: 15px; right: 0;}		

/* PANIER */
#panier {position: absolute;top: 45px;right: 10px;z-index: 99;background-image: url("../imgs/alinature_bg_panier.png");background-repeat: no-repeat;background-position: top left;height: 60px;width: 260px;display: none;}
#panier a {padding: 10px 0 0 55px;position: absolute; top: 0;left: 0;text-transform: uppercase;color: #282828;font-size: 12px;text-decoration: none;}
#panier a span {display: block;text-transform: none;color: #757171;}


#panier a .panier_details {display: none;}
#panier a:hover .panier_details {padding: 10px;display: block;width: 300px;position: absolute; top: -30px;left: 160px;background-image: url("../imgs/msDropDownBg.png");border: solid 1px #f0f0f0;-moz-box-shadow: 1px 1px 5px #f0f0f0;-webkit-box-shadow: 1px 1px 5px #f0f0f0;box-shadow: 1px 1px 5px #f0f0f0;-moz-border-radius: 8px;-webkit-border-radius: 8px;border-radius: 8px;}
#panier a:hover .panier_details ul {margin: 0;padding: 0;}
#panier a:hover .panier_details li {margin: 0 0 0 10px;padding: 0;list-style: square;color: #000;}

/* ACCES AU CATALOGUE: Catégories et Moteur de recherche */
#catalogue_access {position: relative;margin: 0 0 0 0;width: 960px;height: 31px;background-image: url("../imgs/alinature_bg_searchform.png");background-position: top left;background-repeat: no-repeat;}

/* SELECTEUR DE CATEGORIES */
/* Styles par défaut */
#catalogue_access #selector {position: absolute; top: 3px; left: 20px;z-index: 90;}

#selector ul, #selector li {margin: 0;padding: 0;}

#selector ul.niveau1 {position: relative;}
#selector ul ul {display: none; position: absolute; left: 220px; top: -1px; margin:0px; padding: 0px; border: 1px solid grey;}
#selector li {list-style-type: none; position: relative; width: 220px; background-color: #E0E0E0; padding: 2px 10px; padding: 0;margin: 0px;height: 25px;}
#selector li:hover {background-color: #FFFF70;}
#selector li:hover ul.niveau2, #selector li li:hover ul.niveau3 {display: block}
#selector li a.current {font-weight: bold;}


/* Skin */
#selector label {position: absolute;top: 4px;left: 10px;}
#selector .niveau1 {color: #FFF;cursor: pointer;}						
#selector .niveau1 li {background:transparent url("../imgs/msDropDown.png") repeat-y top right;text-transform: none;}

#selector .niveau2 {background-image: url("../imgs/msDropDownBg.png");}
#selector .niveau2 li {background: none;}

#selector .niveau3 {background-image: url("../imgs/msDropDownBg.png");}
#selector .niveau3 li {background: none;}

#selector a {padding: 4px 10px;display: block;height: 17px;width: 200px;text-decoration: none;color: #46423b;}
#selector .niveau2 li:hover, #selector .niveau2 a:hover {color: #46423b;background-color:#9dca14;background-image: url("../imgs/msDropRightArrow.png");background-repeat: no-repeat;background-position: 190px 0px;}
#selector .niveau3 li:hover, #selector .niveau3 a:hover {color: #46423b;background-color:#9dca14;background-image: none;}

#selector .niveau1 li:hover {color: #617102;}
/*Source: http://www.css-faciles.com/menu-deroulant.php*/

/* Formulaire de recherche */
#catalogue_access #searchform {position: absolute;background: none;top: 5px;left: 720px;width: 255px;height: 21px;}
#catalogue_access #searchform #keywords {position: absolute;top: 3px;left: 5px;background: #FFF;border: none;width: 195px;}
#catalogue_access #searchform a {position: absolute;top: 0;right: 25px;}

#submit_hidden {width: 0;height: 0;visibility: hidden;}


/* PATHBAR */
#pathbar {position: relative;margin: 0 0 0 0;width: 980px;height: 60px;background-image: url("../imgs/bg_path.png");background-position: top left;background-repeat: no-repeat;}
#pathbar span {display: block;position: absolute;top: 10px;left: 30px;}
#pathbar a {color: #7ba013;text-decoration: none;}
#pathbar img {margin: 0 5px 1px 5px;vertical-align: bottom;}


/* CONTENT */
#content {min-height: 600px;background: url('../imgs/alinature_bg_content.jpg') repeat top center;width: 960px;margin: 0 auto -15px;padding: 0 0 20px 0;}


/* CATALOGUE */
#catalogue {}


/* BOTTOM */
#bottom {display: none;}


/* CANEVAS */
.duo {display: block;float: left; width: 50%;}
.full {display: block;float: left; width: 860px;}
.duo_simple {display: block;float: left; width: 325px;}
.duo_double {display: block;float: left; width: 535px;}
.trio {display: block;float: left; width: 325px;}


/* IE OBSOLETE */
#ieObsolete {display: none;position: absolute;top: 0;text-align: center;width: 100%;background-color: #fffbb7;z-index: 99;border-bottom: solid 1px #bdbdbd;font-size: 15px;}
#ieObsolete table {margin: 0 auto;width: 980px;}